FM-Trikots Support Forum

update 5 ?

update 5 ?
« am: Juni 11, 2010, 15:01:47 Nachmittag »
Moinsen,
Wollte das update 5 Installieren, aber er meckert immer rum das eine neuere Version Installiert sei ???
das ist aber quatsch denn die version 2.0.0.6 ist installiert ...
Woran kann das liegen??
MfG


Re:update 5 ?
« Antwort #1 am: Juni 11, 2010, 15:39:30 Nachmittag »
Du kannst bei diesem Fehler leider deinen FM nur neu installieren, ansonsten wird es nicht funktionieren.
Kein Support über PN, Mail oder ICQ! Bitte die Fragen im Forum stellen, nur so helfen die Antworten auch den anderen Usern.
Ihr wollt fm-trikots.de unterstützen, dann schaltet bitte euren AdBlocker aus.

Re:update 5 ?
« Antwort #2 am: Juni 11, 2010, 21:22:00 Nachmittag »
NooooooooooooooooooooooooooooooooooOooooooooooooooooo :-(((
kacke

Re:update 5 ?
« Antwort #3 am: Juni 12, 2010, 09:06:24 Vormittag »
Hallo Pater den selben fehler habe ich auch kann ich denn meine datenbank speochern und nacher wieder so übernehmen ?
Roter Teufel ein LEBEN lang

Re:update 5 ?
« Antwort #4 am: Juni 12, 2010, 10:14:24 Vormittag »
Sicherlich kannst du das, wenn du den Ordner "database" vorher sicherst.
Den Ordner "Fussball Manager 10" in deinen eigenen Dateien brauchst du nur umbennen und dann wird dieser nicht mit deinstalliert.  wink
Kein Support über PN, Mail oder ICQ! Bitte die Fragen im Forum stellen, nur so helfen die Antworten auch den anderen Usern.
Ihr wollt fm-trikots.de unterstützen, dann schaltet bitte euren AdBlocker aus.

Re:update 5 ?
« Antwort #5 am: Juni 12, 2010, 11:18:08 Vormittag »
ok danke  jop
Roter Teufel ein LEBEN lang

zonk

  • ***
  • 346
Re:update 5 ?
« Antwort #6 am: Juni 12, 2010, 11:56:45 Vormittag »
Habt ihr über FM Arena das RUNTIME - Error Problem mittels CFF Explorer behoben? Dann macht dieses Rückgängig, dann lässt sich auch Update 5 installieren. Hinterher wieder reinnehmen  laugh

Re:update 5 ?
« Antwort #7 am: Juni 12, 2010, 12:37:07 Nachmittag »
Habe ich gae nicht drauf
Roter Teufel ein LEBEN lang

zonk

  • ***
  • 346
Re:update 5 ?
« Antwort #8 am: Juni 13, 2010, 11:37:56 Vormittag »
Dann wirst wohl neu installieren müssen  shocked